// out: ../../css/components/accordion.css, compress: false, sourceMap: false, autoprefixer: false, groupmedia: false
// mixins variables
@import "../variables.scss";

.accordion-cern {
  .panel {
    border: 0;
    margin: 37px 0 !important;
    position: relative;
    padding-bottom: 22px;

    &:after {
      content: "";
      background: #c1c1c1;
      display: block;
      height: 1px;
      width: 100%;
      position: absolute;
      left: 0;
      bottom: -5px;
    }
  }

  .panel-heading {
    @include font-size(1.8);
    background: none;
    border: 0;
    padding: 0;
    border: 0;
    margin: 0;
    padding: 0;
    line-height: 25px;
    width: 100%;
    display: inline-block;

    h1,
    h2,
    h3,
    h4 {
      margin: 0;
      padding: 0;
    }

    a {
      @include font-size(1.8);
      color: #222222;
      display: block;
      padding: 0;
      margin: 0;
      padding: 0 40px 0 0;
      border-bottom: 0;
      position: relative;
      font-weight: 500;

      &:hover,
      &:focus,
      &:selected {
        color: #222222;
        text-decoration: none;
      }

      &:after {
        content: "+";
        width: 30px;
        margin: 0;
        padding: 0;
        @include font-size(3);
        font-family: "sourcesans-regular";
        line-height: 20px;
        position: absolute;
        top: 0;
        right: 0;
        font-weight: 100;
        color: #222222;
      }

      &.is-open {
        &:after {
          content: "-";
        }
      }
    }
  }

  .panel-collapse {
    margin: 0;
    color: #555;

    h1,
    h2,
    h3,
    h4,
    h5 {
      font-size: 1.6rem;
      font-weight: bold;
    }

    &.in {
      border-bottom: 0;
    }

    .panel-body {
      border-top-color: transparent !important;
      padding: 0 !important;
      margin: 5px 0;
      @include font-size(1.6);
      line-height: 22px;

      p:last-child {
        margin: 0;
      }
    }
  }
}
